.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4119ab1b-7c12-c82a-5507-64a733efa2b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4119ab1b-7c12-c82a-5507-64a733efa2b5) !important;
}
.lfr-layout-structure-item-2f63fad0-c5be-c2fd-6e9d-2d7470aff6d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f63fad0-c5be-c2fd-6e9d-2d7470aff6d0) !important;
}
.lfr-layout-structure-item-e75075b0-af5b-976f-f57e-5cfd52c8a5d7 {
display: none !important;
}
.lfr-layout-structure-item-d0911cd9-616d-898a-151d-39437adaffdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0911cd9-616d-898a-151d-39437adaffdb) !important;
}
.lfr-layout-structure-item-3adedd30-0590-031a-9b7b-2f3bf192296f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3adedd30-0590-031a-9b7b-2f3bf192296f) !important;
}
